﻿.font, p, h3, span, .txt3{
	font-family: Arial, "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "微軟正黑體", "Microsoft JhengHei", "標楷體", DFKai-SB, sans-serif !important;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	background-color: #FFF;
	font-family: Arial, "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "微軟正黑體", "Microsoft JhengHei", "標楷體", DFKai-SB, sans-serif !important;
	font-size: 30px;
	color: #FFF;
}
.arial {
	font-family: "Arial";
	font-size: 15px;
	color: #0060b0;
}
.arial-929292 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.downloads-w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 16px;
	color: #929292;
}
a:link {
	text-decoration: none;
}
a:link_oo {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:visited_oo {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:hover_o {
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:active_o {
	color: #FFFFFF;
	text-decoration: none;
}
.link {
	text-decoration: none !important;
}
.link_45-30 {
	font-size: 30px;
	color:#454545 !important;
	text-decoration: none !important;
}
.link_45-32 {
	font-size: 32px;
	color:#454545 !important;
	text-decoration: none !important;
}
.link_45-34 {
	font-size: 34px;
	color:#454545 !important;
	text-decoration: none !important;
}
.link_45-36 {
	font-size: 36px;
	color:#454545 !important;
	text-decoration: none !important;
}
.link-b {
	color:#0060b0 !important;
	text-decoration: none !important;
}
.link-r {
	color:#990000 !important;
	text-decoration: none !important;
}
.link-o {
	color:#FF3300 !important;
	text-decoration: none !important;
}
.link-g {
	color:#006633 !important;
	text-decoration: none !important;
}
.downloads-18-w {
	font-family: "微軟正黑體";
	font-size: 18px;
	color: #FFF;
}
.Menu-w {
	font-size: 32px;
	font-style: normal;
	color: #FFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none !important;
}
.Menu-l {
	font-size: 10px;
	font-style: normal;
	color: #FFF;
	font-weight: bold;
	height: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.Menu-r {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #F00;
	font-weight: bold;
}
.Menu-o-30 {
	font-size: 30px;
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF6600;
	font-weight: bold;
}
.Menu-o-25 {
	font-size: 25px;
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF6600;
	font-weight: bold;
}
.Menu-o-20 {
	font-size: 20px;
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF6600;
	font-weight: bold;
}
.Menu-do-20 {
	font-size: 20px;
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF3300;
	font-weight: bold;
}
.Menu-o-18 {
	font-size: 16px;
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF9966;
	font-weight: bold;
}
.Menu-r-25 {
	font-size: 25px;
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0033;
	font-weight: bold;
}
.Menu-dr-20 {
	font-size: 20px;
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-weight: bold;
}
.Menu-b-25 {
	font-size: 25px;
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0060b0;
	font-weight: bold;
}
.Menu-db-25 {
	font-size: 25px;
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333666;
	font-weight: bold;
}
.Menu-b-20 {
	font-size: 20px;
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0060b0;
	font-weight: bold;
}
.Menu-b-18 {
	font-size: 16px;
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0060b0;
	font-weight: bold;
}
.Menu-dg-20 {
	font-size: 20px;
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #006633;
	font-weight: bold;
}
.Menu-y-20 {
	font-family: "Microsoft JhengHei", "微軟正黑體";
	font-size: 20px;
	height: 30px;
	color: #0060b0;
	text-decoration: blink;
	font-weight: bold;
}
.Menu-y-25 {
	font-family: "Microsoft JhengHei", "微軟正黑體";
	font-size: 25px;
	height: 30px;
	color: #0060b0;
	text-decoration: blink;
	font-weight: bold;
}
.y {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
}
.15 {
	font-family: "微軟正黑體";
	font-size: 15px;
	color: #333;
}
.blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #0060b0;
}
.30-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #0060b0;
}
#TopSlider {
    margin: 0px;
    padding: 0px;
}
#TopSlider .bx-wrapper {
    margin-bottom: 0px;
}
#TopSlider .bx-wrapper .bx-pager.bx-default-pager a {
    background-color: #FFFFFF;
}
#TopSlider .bx-wrapper .bx-pager.bx-default-pager a:hover,
#TopSlider .bx-wrapper .bx-pager.bx-default-pager a.active {
    background-color: #EE1B22;
}
#TopSlider .bx-wrapper .bx-pager {
    bottom: -20px;
}
#LeftSlider {
    margin: 0px;
    padding: 0px;
}
#LeftSlider .bx-wrapper {
    margin-bottom: 0px;
}
#LeftSlider .bx-wrapper .bx-pager.bx-default-pager a {
    background-color: #FFFFFF;
}
#LeftSlider .bx-wrapper .bx-pager.bx-default-pager a:hover,
#LeftSlider .bx-wrapper .bx-pager.bx-default-pager a.active {
    background-color: #EE1B22;
}
#LeftSlider .bx-wrapper .bx-pager {
    bottom: -20px;
}

.bx-wrapper .bx-viewport
{
    
    border: none;
}
.arial {
	font-family: "Arial";
	font-size: 15px;
	color: #0060b0;
}
.arial-929292 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.arial-454545 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #454545;
	font-weight: normal;
}
.arial-454545h {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #454545;
	font-weight: normal;
	height: 50px;
}
.arial-454545h25 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #454545;
	font-weight: normal;
	line-height: 25px;
}
.arial-454545bh25 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #454545;
	font-weight: bold;
	line-height: 30px;
    background-color: #FFFF99;
}
.arial-454545b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #454545;
	font-weight: bold;
}
.arial-003366h25 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003366;
	font-weight: normal;
	line-height: 25px;
}
.arial-9292921 {            
  font-family: Arial;
  font-size: 16px;
  color: #929292;
}
.arial-727272 {            
  font-family: Arial;
  font-size: 16px;
  height:auto;
  color: #727272;
}
.arial-626262 {            
  font-family: Arial;
  font-size: 16px;
  height:auto;
  color: #626262;
}
.arial-525252 {            
  font-family: Arial;
  font-size: 16px;
  height:auto;
  color: #525252;
}
.arial-525252h25 {            
  font-family: Arial;
  font-size: 16px;
  height:auto;
  line-height: 25px;
  color: #525252;
}
.arial-525252h30 {            
  font-family: Arial;
  font-size: 16px;
  height:auto;
  line-height: 30px;
  color: #525252;
}
.arial-666-14-h25 {            
  font-family: Arial;
  font-size: 14px;
  height:auto;
  line-height: 25px;
  color: #666;
}
.arial-blue {
	font-family: Arial, Helvetica, sans-serif;
	color: #0060b0;
	font-size: 16px;
	font-weight: bold;
}
.arial-336666 {
	font-family: Arial, Helvetica, sans-serif;
	color: #336666;
	font-size: 16px;
	font-weight: normal;
}
.arial-336666b {
	font-family: Arial, Helvetica, sans-serif;
	color: #336666;
	font-size: 16px;
	font-weight: bold;
}
.arial-336666h18 {
	font-family: Arial, Helvetica, sans-serif;
	color: #336666;
	font-size: 18px;
    height:20px;
	font-weight: normal;
}
.arial-336666b20 {
	font-family: Arial, Helvetica, sans-serif;
	color: #336666;
	font-size: 20px;
	font-weight: bold;
	height: 30px;
	text-decoration: none !important;
}
.arial-336699 {
	font-family: Arial, Helvetica, sans-serif;
	color: #336699;
	font-size: 16px;
	font-weight: normal;
}
.arial-336699b {
	font-family: Arial, Helvetica, sans-serif;
	color: #336699;
	font-size: 16px;
	font-weight: bold;
}
.arial-336699b20 {
	font-family: Arial, Helvetica, sans-serif;
	color: #336699;
	font-size: 20px;
	font-weight: bold;
	height: 30px;
	text-decoration: none !important;
}
.arial-339966 {
	font-family: Arial, Helvetica, sans-serif;
	color: #339966;
	font-size: 16px;
	font-weight: normal;
}
.arial-339966b {
	font-family: Arial, Helvetica, sans-serif;
	color: #339966;
	font-size: 16px;
	font-weight: bold;
}
.arial-339966b20 {
	font-family: Arial, Helvetica, sans-serif;
	color: #339966;
	font-size: 20px;
	font-weight: bold;
}
.arial-339966h18 {
	font-family: Arial, Helvetica, sans-serif;
	color: #339966;
	font-size: 18px;
    height:20px;
	font-weight: normal;
}
.arial-660000 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #660000;
	font-weight: normal;
}
.arial-FF3300 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF3300;
	font-weight: normal;
}
.arial-FF6600 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF6600;
	font-weight: normal;
}
.arial-w-b20 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
}
.w-25 {
	font-size: 30px;
	color: #FFF;
}
.container{
	padding:25px 0px;
}

div nav ul {
	display: inline-block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    
}

div nav ul li {
    float: left;
}

div nav ul li a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
	text-decoration: none;
	font-size: 32px;
}

div nav ul li a:hover {
    background-color: #964A64;
}
.center{
	text-align: center;
}

.wrapper {
  text-align: center;
  border-bottom: 3px solid #343436;
  background-color: #333;
}
#content {
	border: 0px solid black;
	font: normal 16px Arial, Helvetica, sans-serif;
	font-family: Arial, "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "微軟正黑體", "Microsoft JhengHei", "標楷體", DFKai-SB, sans-serif !important;
	color: #666;
	padding: 15px;
	padding-top: 0px;
}
#content p {
	text-align: justify;
	border: 0px solid black;
	margin: 0px;
	margin-bottom: 16px;
}
#content div.title {
	text-align: left;
	font-weight: bold;
	margin-bottom: 0px;
}
#content div.title2 {
	text-align: left;
	font-weight: bold;
	margin-bottom: 20px;
}
#content div.addresser {
	text-align: right;
	border: 0px solid black;
	padding-right: 10px;
}
#content .addresser_img {
	height: auto;
	width: 141px;
	margin-right: 10px;
	border: 0px solid black;
	float: left;
}
#content div.block {
	height: auto;
	border: 1px solid #666;
	font-size: 14px;
	padding: 20px;
	margin: 0px;	
	background-color: #f9f9f9;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	behavior: url(border-radius.htc);
}
#content div.block p {
	text-align: justify;
}

#content2 {
	border: 0px solid black;
	font: bold 18px Arial, Helvetica, sans-serif;
	font-family: Arial, "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "微軟正黑體", "Microsoft JhengHei", "標楷體", DFKai-SB, sans-serif !important;
	color: #525252;
	padding: 15px;
	padding-top: 0px;
}
#content2 p {
	text-align: justify;
	border: 0px solid black;
	margin: 0px;
	margin-bottom: 16px;
}
#content2 div.title {
	text-align: left;
	font-weight: bold;
	margin-bottom: 0px;
}
#content2 div.title2 {
	text-align: left;
	font-weight: bold;
	margin-bottom: 20px;
}
#content2 div.addresser {
	text-align: right;
	border: 0px solid black;
	padding-right: 10px;
}
#content2 .addresser_img {
	height: auto;
	width: 140px;
	margin-right: 10px;
	border: 0px solid black;
	float: left;
}
#content2 div.block {
	height: auto;
	border: 1px solid #666;
	font-size: 18px;
	padding: 20px;
	margin: 0px;	
	background-color: #f9f9f9;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	behavior: url(border-radius.htc);
}
#content2 div.block p {
	text-align: justify;
}

#content3 {
	border: 0px solid black;
	font: normal 14px Arial, Helvetica, sans-serif;
	font-family: Arial, "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "微軟正黑體", "Microsoft JhengHei", "標楷體", DFKai-SB, sans-serif !important;
	color: #525252;
	padding: 15px;
	padding-top: 0px;
}
#content3 p {
	text-align: justify;
	border: 0px solid black;
	margin: 0px;
	margin-bottom: 16px;
}
#content3 div.title {
	text-align: left;
	font-weight: bold;
	margin-bottom: 0px;
}
#content3 div.title2 {
	text-align: left;
	font-weight: bold;
	margin-bottom: 20px;
}
#content3 div.addresser {
	text-align: right;
	border: 0px solid black;
	padding-right: 10px;
}
#content3 .addresser_img {
	height: auto;
	width: 140px;
	margin-right: 10px;
	border: 0px solid black;
	float: left;
}
#content3 div.block {
	height: auto;
	border: 1px solid #666;
	font-size: 14px;
	padding: 20px;
	margin: 0px;	
	background-color: #f9f9f9;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	behavior: url(border-radius.htc);
}
#content3 div.block p {
	text-align: justify;
}

#content4 {
	border: 0px solid black;
	font: normal 18px Arial, Helvetica, sans-serif;
	font-family: Arial, "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "微軟正黑體", "Microsoft JhengHei", "標楷體", DFKai-SB, sans-serif !important;
	color: #525252;
	padding: 15px;
	padding-top: 0px;
}
#content4 p {
	text-align: justify;
	border: 0px solid black;
	margin: 0px;
	margin-bottom: 16px;
}
#content4 div.title {
	text-align: left;
	font-weight: bold;
	margin-bottom: 0px;
}
#content4 div.title2 {
	text-align: left;
	font-weight: bold;
	margin-bottom: 20px;
}
#content4 div.addresser {
	text-align: right;
	border: 0px solid black;
	padding-right: 10px;
}
#content4 .addresser_img {
	height: auto;
	width: 140px;
	margin-right: 10px;
	border: 0px solid black;
	float: left;
}
#content4 div.block {
	height: auto;
	border: 1px solid #666;
	font-size: 16px;
	font-weight: normal;
	padding: 20px;
	margin: 0px;	
	background-color: #f9f9f9;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	behavior: url(border-radius.htc);
}
#content4 div.block p {
	text-align: justify;
}

li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: underline;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: #964A64;
    
}

li.dropdown {
    display: inline-block;   
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #7E384F;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: center;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    font-size: 32px;
	height: 40px;    
}

.dropdown-content a:hover {background-color: #964A64}

.dropdown:hover .dropdown-content {
    display: block;
}
.Sponsorship-link 
{
	background-color: white;
	color:#0066FF !important;
	margin-right: 20px;
	vertical-align: top;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;	
	float: right;
	text-decoration: none!important;
}
.times15dred {font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #990000;
	font-weight: normal;
}
.times15gry {font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #333333;
	font-weight: normal;
}
.times16bblu {font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000099;
	font-weight: normal;
}
.times18bblu {font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000033;
	font-weight: bold;
}
.times18gry {font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #616161;
	font-weight: normal;
}
.times18bgry {font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #616161;
	font-weight: bold;
}
.times18bred {font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FF0000;
	font-weight: bold;
}
.times18bdred {font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #990000;
	font-weight: bold;
}
.times20bblu {font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #000033;
	font-weight: bold;
}
.times20bgry {font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #616161;
	font-weight: bold;
}
.times20bred {font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #FF0000;
	font-weight: bold;
}
.times20bdred {font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #990000;
	font-weight: bold;
}
.xm13b33gry {
	font-size: 25px;
	color: #393939;
	text-align: left;
	font-family: "細明體";
	line-height: 50px;
	font-weight: bold;
}
.xm13n55gry {
	font-size: 25px;
	color: #555555;
	text-align: left;
	font-family: "細明體";
	line-height: 50px;
	font-weight: normal;
}
.xm13b55gry {
	font-family: "細明體";
	font-size: 25px;
	line-height: 50px;
	font-weight: bold;
	color: #555555;
}
.xm13n66gry {
	font-size: 25px;
	color: #666666;
	text-align: left;
	font-family: "細明體";
	line-height: 50px;
}
.xm14n44gry {
	font-size: 27px;
	font-weight: normal;
	color: #444444;
	line-height: 50px;
}
.xm15n33gry {
	color: #333333;
	font-size: 30px;
	font-weight: normal;
	line-height: 50px;
}
.xm15b33gry {
	font-family: "細明體";
	font-size: 30px;
	font-weight: bold;
	color: #333333;
	line-height: 50px;
}
.xm36n33gry {
	font-family: "細明體";
	font-size: 36px;
	font-weight: normal;
	color: #333333;
	line-height: 50px;
}
.xm36b33gry {
	font-family: "細明體";
	font-size: 36px;
	font-weight: bold;
	color: #333333;
	line-height: 50px;
}
.xm38n33gry {
	font-family: "細明體";
	font-size: 38px;
	font-weight: normal;
	color: #333333;
	line-height: 50px;
}
.xm38b33gry {
	font-family: "細明體";
	font-size: 38px;
	font-weight: bold;
	color: #333333;
	line-height: 50px;
}
.xm40n33gry {
	font-family: "細明體";
	font-size: 40px;
	font-weight: normal;
	color: #333333;
	line-height: 50px;
}
.xm40b33gry {
	font-family: "細明體";
	font-size: 40px;
	font-weight: bold;
	color: #333333;
	line-height: 50px;
}
.style2 {
    color: #990000
}
.style10 {
	font-size: 36px;
	font-family: "Arial";
	font-weight: normal;
	color: #333333; 
}
.style13 {
    font-size: 45px; 
	font-family: "Arial"; 
	font-weight: normal; 
	color: #0000FF; 
}
style240 {
	color: #006600;
	font-family: "Arial";
	font-size: 48px;
	font-weight: normal;
}
.style34 {
	font-family: "Arial";
	color: #006600;
	font-size: 42px;
	font-weight: normal;
}
.style34h25 {
	font-family: "Arial";
	color: #006600;
	font-size: 45px;
	font-weight: normal;
	height: 25px; 
}
.style34h30 {
	font-family: "Arial";
	color: #006600;
	font-size: 45px;
	font-weight: normal;
	height: 30px; 
}
.style35 {
	color: #0000FF;
	font-family: "Arial";
	font-size: 38px;
	font-weight: normal;
}
.style60 {
	color: #000000;
	font-family: "Arial";
	font-size: 54px;
	font-weight: normal;
}
.style66 {
    font-family: "Arial";
	font-size: 54px;
	color: #0000FF;
	font-weight: bold;
}
.style68 {
	font-family: "Arial";
	font-size: 38px;
	font-weight: normal;
}
.style77 {
	color: #660000;
	font-size: 38px;
	font-family: "Arial";
	font-weight: normal;
}
.style78 {
	font-size: 38px;
	color: #006633;
	font-weight: bold;
	font-family: "Arial";
}
.style80 {
    color: #333333; 
	font-size: 45px; 
	font-weight: normal; 
	font-family: "Arial"; 
}
.style80r {
    color: #990000; 
	font-size: 42px; 
	font-weight: bold; 
	font-family: "Arial"; 
}
.style80rh35 {
    color: #990000; 
	font-size: 38px; 
	font-weight: bold; 
	font-family: "Arial";
	height: 35px; 
}
.style80b {
    color: #000066; 
	font-size: 45px; 
	font-weight: bold; 
	font-family: "Arial"; 
}
.style81 {
    color: #006633
}
.style83 {
	font-family: "Arial Black";
	font-size: 36px;
	font-weight: normal;
}
.style83b {
	font-family: "Arial Black";
	font-size: 48px;
	font-weight: bold;
	height: 35px;
}
.style85 {
    font-family: "Arial"; 
	font-size: 32px; 
	font-weight: bold; 
	color: #003300; 
}
.style87 {
    font-family: "Arial"; 
	font-size: 38px; 
	font-weight: bold; 
	color: #003300;
}
.style88 {
    font-family: "Arial"; 
	font-size: 38px; 
	font-weight: bold; 
	color: #333333; 
}
.style90 {
	color: #000099;
	font-family: "Arial";
	font-size: 38px;
}
.style91 {
    font-family: "Arial"; 
	font-size: 32px; 
}
.style92 {
    font-family: "Arial"; 
	font-size: 38px; 
	font-weight: bold; 
	color: #006600; 
}
.style94 {
    font-family: "Arial"; 
	font-size: 38px; 
	font-weight: bold; 
	color: #003300; 
}
.style96 {
	color: #000099;
	font-family: Arial;
	font-size: 30px;
	font-weight: normal;
}
.style97 {
    color: #FF0000; 
	font-family: "Arial"; 
	font-size: 36px; 
	font-weight: normal;
}
.style99 {
	color: #006633;
	font-family: "Arial";
	font-size: 36px;
	font-weight: normal;
}
.style102 {
    color: #009900
	font-family: "Arial";
	font-size: 36px;
}
.style104 {
	color: #009900;
	font-family: "Arial";
	font-size: 32px;
}
.style106 {
    font-family: "Arial"; 
	font-size: 38px; 
	color: #000066; 
}
.style110b {
    color: #FF0000; 
	font-family: "Arial"; 
	font-size: 38px; 
	font-weight: bold;
}
.style240 {
	color: #006600;
	font-weight: bold;
	font-family: "Arial";
	font-size: 45px;
}
.style240but {
	color: #006600;
	font-weight: bold;
	font-family: "Arial";
	font-size: 45px;
	height: 45px;
}
.style250 {
	color: #FF0000;
	font-weight: bold;
	font-family: "Arial";
	font-size: 60px;
}
.xm12n66gry {
    font-size: 36px; 
	color: #666666; 
	text-align: left; 
	font-family: "Arial"; 
	font-weight: normal; 
}
.xm12n88gry {
    font-size: 32px; 
	color: #888888; 
	text-align: left; 
    font-family: "Arial"; 
	font-weight: normal; 
}
.xm12n99mgt {
	color: #990033;
	font-size: 36px;
	font-weight: normal;
	font-family: "Arial";
}
.xm13bFFgry {color: #FFFFFF;
	font-weight: bold;
	font-family: "Arial";
	font-size: 39px;
}
.xm13b55red {
	font-size: 39px;
	color: #003333;
	font-weight: bold;
	font-family: "Arial";
}
.xm13n33gry {
	color: #333333;
	font-family: "Arial";
	font-size: 39px;
	font-weight: normal;
}
.xm13n99mgt {
	color: #990033;
	font-size: 39px;
	font-weight: normal;
	font-family: "Arial";
}
.xm13n66org {
	font-size: 39px;
	color: #FF6600;
	font-weight: normal;
	font-family: "Arial";
}
.xm13b55red {
	font-size: 39px;
	color: #990000;
	font-weight: bold;
	font-family: "Arial";
}
.xm14n99mgt {
	color: #990033;
	font-size: 42px;
	font-weight: normal;
	font-family: "Arial";
}
.xm14n55gry {
	font-size: 42px;
	color: #555555;
	font-weight: normal;
	font-family: "Arial";
}
.xm15n33gry {
	font-size: 45px;
	font-family: "Arial";
	color: #333333;
	font-weight: normal;
}
.xm15b55grn {
	font-size: 45px;
	color: #003333;
	font-weight: bold;
	font-family: "Arial";
}
.xm15n55gry {
	font-size: 45px;
	color: #555555;
	font-weight: normal;
	font-family: "Arial";
}
.xm15b55red {
	font-size: 45px;
	color: #990000;
	font-weight: bold;
	font-family: "Arial";
}
.tnr16n55blu {
	font-size: 48px;
	color: #000066;
	font-weight: normal;
	font-family: "Times New Roman";
}
.xm13n55blu {
	font-size: 39px;
	color: #000066;
	font-weight: normal;
	font-family: "Arial";
}
.xm14n55blu {
	font-size: 42px;
	color: #000066;
	font-weight: normal;
	font-family: "Arial";
}
.xm16n55blu {
	font-size: 48px;
	color: #000066;
	font-weight: normal;
	font-family: "Arial";
}
.xm14b55blu {
    font-size: 42px; 
	font-family: "Arial"; 
	font-weight: normal; 
	color: #0000FF; 
}
.xm16b55blu {
    font-size: 48px; 
	font-family: "Arial"; 
	font-weight: normal; 
	color: #0000FF; 
}
.xm16b55red {
	font-size: 48px;
	color: #990000;
	font-weight: bold;
	font-family: "Arial";
}
.ar16b55grn {
	font-size: 42px;
	color: #003333;
	background-color: ##FFCC33;
	font-weight: bold;
	font-family: "Arial";
}
.xm25b33gry {	
    font-family: "微軟正黑體", "Microsoft JhengHei";
	font-size: 36px;
	font-weight: bold;
	color: #333333;
	line-height: 50px;
}
.xm27b33gry {	
    font-family: "微軟正黑體", "Microsoft JhengHei";
	font-size: 39px;
	font-weight: bold;
	color: #333333;
	line-height: 50px;
}